h1.sub, h3.sub {font-family: 'font-semi'; color:#ff7a12; font-size: 28px;
    line-height: 32px; margin-bottom:30px;}
.ncoi---behind.ncoi---no-transition.ncoi---hidden, .ncoi---behind.ncoi---no-transition *.ncoi---hidden {
    visibility: hidden;
    opacity: 0;
    display: none;
}
.performance_depot_sub .mod_customnav li {display:inline-block; margin-right:2px;  font-size: 16px; height:40px;}
.performance_depot_sub .mod_customnav li a {display:block; background:#666; color:#fff; padding:0 20px; line-height:40px;}
.performance_depot_sub .mod_customnav li.trail a {background:#ff7a12; }
.performance_depot_sub .mod_customnav li a:hover {background:#ff7a12;}
.performance_depot_sub .mod_customnav li.active .active { position:relative; display:block; background:#ff7a12; color:#fff; padding:0 20px; line-height:40px; height:40px; top:-1px} 
.performance_depot_sub {margin-bottom:0px;}
.performance_depot_sub .mod_customnav {margin-bottom:50px;}
.performance_depot_sub .mod_newsreader h3 {display:none;}
.performance_depot_sub .mod_newsreader .ce_text {border-top:none;}
#table-menu-main a {cursor:pointer;}
#table-menu-main a.active {color:#ff7a12;}
.mod_newslist {max-width:768px;}
.asset .overlay {display:block; opacity:0; -webkit-transition:all .3s ease-out; transition:all .3s ease-out;}
.asset:hover .overlay {opacity:1;}

table, table tr, table th, table td {width:auto !importantimportant; height:auto !important; }
table td p, table td p span { font-family: 'font-reg', Arial, Verdana, sans-serif !important; font-size: 14px !important; text-align:center;}
.kurs {display:none;}
.full_table {left:50px; position:relative; width:calc(100vw - 100px); overflow:hidden; display:block;}
.full_table .full_table_inner {max-width:2343px; overflow:auto;}
@media (max-width: 1200px) {
	.full_table {left:15px; width:calc(100vw - 30px); }
}
@media (max-width: 768px) { 
	.performance_depot_sub .mod_customnav li {margin-bottom:5px;}
}